.location-banner {
    .banner-content {
        width: 55%;
        h1{
            font-family: "Interstate BlackCompressed";
            text-transform: uppercase;
        }
        &::after {
            display: none;
        }
    }
    &::after{
        background: linear-gradient(270deg, rgba(59, 29, 117, 0.00) 6.22%, rgba(19, 1, 56, 0.40) 45.32%);
    }
}
.location-repair{
    .repair-card {
        img {
            margin-inline: auto;
        }
    }
}
.repair-slider{
    .slick-arrow {
        width: 27px;
        height: 27px;
        background: transparent;
        border-radius: 50%;
        z-index: 2;
        transition: 0.5s;
        top: 35%;
        &::before{
            width: 100%;
            height: 100%;
        }
    }
    .slick-next {
        right: -40px;
    }
    .slick-prev {
        left: -40px;
    }
}
.location-about{
    position: relative;
    .about-img{
        position: absolute;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
        width: 48%;
        &::after {
            display: none;
        }
    }
    .about-content {
        padding-block: 30px;
    }
}
.service-arbian{
    padding-bottom: 60px;
}
.service-arabian-card-bg{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.service-arabian-card{
    position: relative;
    border-radius: 15px;
    overflow: hidden;
}
.service-arabian-card-content{
    position: absolute;
    inset: 0;
    border-radius: 15px;
    background: #F1F0F2;
    padding: 15px;
    transition: 0.5s;
    z-index: 1;
    h3{
        color: #000;
        font-family: "League Spartan Bold";
        font-size: 25px;
        font-style: normal;
        font-weight: normal;
        line-height: 111.538%;
        text-transform: uppercase;
        margin-bottom: 6px;
    }
    p{
        line-height: 135%;
        margin-bottom: 20px;
    }
    .btn-group{
        gap: 10px;
    }
    .primary-btn{
        font-size: 18px;
        padding: 12px 6px;
        border-radius: 15px;
        width: 50%;
        img{
            width: 20px;
        }
    }
    &::after{
        content: "";
        position: absolute;
        inset: 0;
        border-radius: 15px;
        background: linear-gradient(180deg, rgba(0, 0, 0, 0.18) 0%, rgba(32, 11, 74, 0.77) 100%);
        opacity: 0;
        z-index: -1;
        transition: 0.5s-in-out;
    }
    &:hover{
        background: transparent;
        .service-arabian-icon {
            filter: brightness(0) saturate(100%) invert(81%) sepia(17%) saturate(5965%) hue-rotate(354deg) brightness(106%) contrast(101%);
            transform: rotateY(180deg);
        }
        h3{
            color: #FFF;
        }
        p{
            color: #FFF;
        }
        .location-call-btn{
            background: #FFF;
            color: #000;
            img{
               filter: brightness(0) saturate(100%) invert(0%) sepia(100%) saturate(18%) hue-rotate(280deg) brightness(94%) contrast(105%);
            }
        }
        &::after{
            opacity: 1;
        }
    }
}
.service-arabian-icon{
    margin-bottom: 15px;
    transition: 0.5s;
}
.why-arabian-card{
    border-radius: 11px;
    background: #E8E8E8;
    padding: 20px;
    text-align: center;
    height: 100%;
    h4{
        color: #000;
        font-family: "League Spartan Bold";
        font-size: 22px;
        font-style: normal;
        font-weight: normal;
        line-height: 109.091%;
        text-transform: uppercase;
        margin-bottom: 5px;
    }
    p{
        line-height: 135%;
    }
    &:hover{
        .why-arabian-icon{
            img{
                transform: rotateY(180deg);
            }
        }
    }
}
.why-arabian-icon{
    width: 78.695px;
    height: 74.145px;
    border-radius: 12px;
    background: #4D2D8C;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-inline: auto;
    margin-bottom: 15px;
}
.book-service-arbian{
    .dec{
        color: #FFF;
    }
    .row{
        width: 100%;
    }
    .about-included-box {
        &::before {
            background-image: url(../img/location/book-service-arbian-shape.svg);
            background-repeat: no-repeat;
            background-size: 100%;
            top: 40px;
        }
    }
}
.book-service-arbian-icon{
    width: 153px;
    height: 80px;
    background: #FFC107;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-inline: auto;
    clip-path: polygon(99.7% 99.4%, 99.7% 98.1%, 99.7% 96.8%, 99.7% 95.5%, 99.6% 94.2%, 99.6% 92.9%, 99.6% 91.6%, 99.5% 90.3%, 99.4% 89.0%, 99.4% 87.7%, 99.3% 86.4%, 99.2% 85.1%, 99.1% 83.8%, 99.0% 82.5%, 98.9% 81.3%, 98.7% 80.0%, 98.6% 78.7%, 98.5% 77.4%, 98.3% 76.2%, 98.2% 74.9%, 98.0% 73.7%, 97.8% 72.4%, 97.7% 71.2%, 97.5% 69.9%, 97.3% 68.7%, 97.1% 67.4%, 96.8% 66.2%, 96.6% 65.0%, 96.4% 63.8%, 96.2% 62.5%, 95.9% 61.3%, 95.7% 60.1%, 95.4% 58.9%, 95.1% 57.8%, 94.8% 56.6%, 94.6% 55.4%, 94.3% 54.2%, 94.0% 53.1%, 93.7% 51.9%, 93.3% 50.8%, 93.0% 49.7%, 92.7% 48.6%, 92.4% 47.4%, 92.0% 46.3%, 91.7% 45.2%, 91.3% 44.2%, 90.9% 43.1%, 90.6% 42.0%, 90.2% 41.0%, 89.8% 39.9%, 89.4% 38.9%, 89.0% 37.9%, 88.6% 36.8%, 88.2% 35.8%, 87.8% 34.8%, 87.3% 33.9%, 86.9% 32.9%, 86.5% 31.9%, 86.0% 31.0%, 85.6% 30.0%, 85.1% 29.1%, 84.6% 28.2%, 84.2% 27.3%, 83.7% 26.4%, 83.2% 25.5%, 82.7% 24.7%, 82.2% 23.8%, 81.7% 23.0%, 81.2% 22.1%, 80.7% 21.3%, 80.2% 20.5%, 79.7% 19.7%, 79.2% 19.0%, 78.6% 18.2%, 78.1% 17.5%, 77.5% 16.7%, 77.0% 16.0%, 76.5% 15.3%, 75.9% 14.6%, 75.3% 14.0%, 74.8% 13.3%, 74.2% 12.7%, 73.6% 12.0%, 73.1% 11.4%, 72.5% 10.8%, 71.9% 10.3%, 71.3% 9.7%, 70.7% 9.1%, 70.1% 8.6%, 69.5% 8.1%, 68.9% 7.6%, 68.3% 7.1%, 67.7% 6.6%, 67.1% 6.1%, 66.5% 5.7%, 65.9% 5.3%, 65.3% 4.9%, 64.6% 4.5%, 64.0% 4.1%, 63.4% 3.7%, 62.8% 3.4%, 62.1% 3.1%, 61.5% 2.7%, 60.9% 2.4%, 60.2% 2.2%, 59.6% 1.9%, 58.9% 1.7%, 58.3% 1.4%, 57.7% 1.2%, 57.0% 1.0%, 56.4% 0.9%, 55.7% 0.7%, 55.1% 0.5%, 54.4% 0.4%, 53.8% 0.3%, 53.1% 0.2%, 52.5% 0.1%, 51.8% 0.1%, 51.2% 0.0%, 50.5% 0.0%, 49.9% 0.0%, 49.2% 0.0%, 48.5% 0.0%, 47.9% 0.1%, 47.2% 0.1%, 46.6% 0.2%, 45.9% 0.3%, 45.3% 0.4%, 44.6% 0.5%, 44.0% 0.7%, 43.3% 0.9%, 42.7% 1.0%, 42.1% 1.2%, 41.4% 1.4%, 40.8% 1.7%, 40.1% 1.9%, 39.5% 2.2%, 38.9% 2.4%, 38.2% 2.7%, 37.6% 3.1%, 37.0% 3.4%, 36.3% 3.7%, 35.7% 4.1%, 35.1% 4.5%, 34.5% 4.9%, 33.8% 5.3%, 33.2% 5.7%, 32.6% 6.1%, 32.0% 6.6%, 31.4% 7.1%, 30.8% 7.6%, 30.2% 8.1%, 29.6% 8.6%, 29.0% 9.1%, 28.4% 9.7%, 27.8% 10.3%, 27.2% 10.8%, 26.6% 11.4%, 26.1% 12.0%, 25.5% 12.7%, 24.9% 13.3%, 24.4% 14.0%, 23.8% 14.6%, 23.2% 15.3%, 22.7% 16.0%, 22.2% 16.7%, 21.6% 17.5%, 21.1% 18.2%, 20.6% 19.0%, 20.0% 19.7%, 19.5% 20.5%, 19.0% 21.3%, 18.5% 22.1%, 18.0% 23.0%, 17.5% 23.8%, 17.0% 24.7%, 16.5% 25.5%, 16.0% 26.4%, 15.5% 27.3%, 15.1% 28.2%, 14.6% 29.1%, 14.1% 30.0%, 13.7% 31.0%, 13.2% 31.9%, 12.8% 32.9%, 12.4% 33.9%, 11.9% 34.8%, 11.5% 35.8%, 11.1% 36.8%, 10.7% 37.9%, 10.3% 38.9%, 9.9% 39.9%, 9.5% 41.0%, 9.1% 42.0%, 8.8% 43.1%, 8.4% 44.2%, 8.0% 45.2%, 7.7% 46.3%, 7.3% 47.4%, 7.0% 48.6%, 6.7% 49.7%, 6.4% 50.8%, 6.0% 51.9%, 5.7% 53.1%, 5.4% 54.2%, 5.1% 55.4%, 4.9% 56.6%, 4.6% 57.8%, 4.3% 58.9%, 4.0% 60.1%, 3.8% 61.3%, 3.5% 62.5%, 3.3% 63.8%, 3.1% 65.0%, 2.9% 66.2%, 2.6% 67.4%, 2.4% 68.7%, 2.2% 69.9%, 2.1% 71.2%, 1.9% 72.4%, 1.7% 73.7%, 1.5% 74.9%, 1.4% 76.2%, 1.2% 77.4%, 1.1% 78.7%, 1.0% 80.0%, 0.8% 81.3%, 0.7% 82.5%, 0.6% 83.8%, 0.5% 85.1%, 0.4% 86.4%, 0.3% 87.7%, 0.3% 89.0%, 0.2% 90.3%, 0.2% 91.6%, 0.1% 92.9%, 0.1% 94.2%, 0.0% 95.5%, 0.0% 96.8%, 0.0% 98.1%, 0.0% 99.4%, 49.9% 99.4%);
}
.book-ser-arbian-card{
    text-align: center;
    height: 100%;
    h3{
        color: #000;
        font-family: "Roboto SemiBold";
        font-size: 23px;
        font-style: normal;
        font-weight: normal;
        line-height: 125%;
        border-radius: 20px;
        background: #FFC107;
        padding: 19px 5px;
        margin-top: -5px;
        margin-bottom: 10px;
    }
}
.book-service-arbian-content{
    border-radius: 20px;
    background: #FFF;
    padding-bottom: 5px;
    height: 75%;
    p{
        font-size: 18px;
        padding-inline: 10px;
        line-height: 135%;
    }
}
.first-choice-arbian{
    padding-bottom: 0;
    .section-devider{
        margin-bottom: -60px;
    }
    .container {
        padding-inline: 0;
    }
    .speed-content{
        padding: 10px 20px 10px 30px;
    }
}
.p-bold{
    color: #000;
    font-family: "Roboto Bold";
    font-size: 24px;
    line-height: 125%;
}
.professilonal-arabian{
    .col-lg-6 {
        padding: 70px 30px;
    }
    ul {
        padding-left: 0;
        list-style: none;
        li {
            position: relative;
            padding-left: 40px;
            span{
                position: absolute;
                left: 0;
                top: 10px;
                width: 25.648px;
                height: 25.648px;
                border-radius: 50%;
                background: #FFC107;
                font-size: 18px;
                display: flex;
                justify-content: center;
                align-items: center;
                color: #000;
            }
        }
    }
}
.customer-arbian-slider{
    .testi-card{
        padding: 15px 15px;
        border-radius: 25px;
        border: 1px solid #BEBEBE;
        background: #FFF;
        transition: all 0.5s;
        h5{
            border-top: 1px solid #b7b7b7;
            padding-top: 15px;
        }
        .dec{
            font-size: 19px;
        }
        &:hover{
            box-shadow: 0 14px 34px 0 rgba(0, 0, 0, 0.15);
        }
    }
    .slick-slide {
        margin: 0 10px;
    }
    .slick-list {
        margin: 0 -10px;
        padding-bottom: 40px;
    }
}
.arbian-area{
    padding-top: 200px;
    padding-bottom: 60px;
    .container {
        position: relative;
    }
    .section-devider {
        position: absolute;
        top: 0;
        left: 0;
    }
}
.arbian-location-list-box{
    background: #F3F3F3;
    display: inline-block;
    padding: 25px 30px;
    position: absolute;
    bottom: 10%;
    right: 5%;
    ul{
        li{
            color: #000;
            font-family: "League Spartan SemiBold";
            font-size: 26px;
            font-style: normal;
            font-weight: normal;
            line-height: 192.308%;
            position: relative;
            padding-left: 30px;
            &::before{
                content: '';
                width: 19px;
                height: 19px;
                background: url('../img/location/arbian-location-icon.webp') no-repeat center;
                background-size: contain;
                position: absolute;
                left: 0;
                top: 14px;
            }
        }
    }
}
.locations {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 15px;
    margin-bottom: 30px;
}
.area-search-bar {
    position: relative;
    margin-bottom: 50px;
    input {
        border: 1px solid #4D2D8C;
        &::placeholder{
            color: #000;
        }
    }
    .search-icon{
        right: 15px;
        top: 50%;
        transform: translateY(-50%);
    }
}
.location-item{
    width: 23.4%;
    color: #000;
    font-family: "League Spartan SemiBold";
    font-size: 26px;
    font-style: normal;
    font-weight: normal;
    line-height: 120%;
    position: relative;
    padding: 10px 15px;
    padding-left: 25px;
    border-radius: 50px;
    &::before{
        content: '';
        width: 19px;
        height: 19px;
        background: url('../img/location/arbian-location-icon.webp') no-repeat center;
        background-size: contain;
        position: absolute;
        left: 0;
        top: 14px;
    }
    &:hover{
        color: #4D2D8C;
    }
}



.location-faq{
    background: url(../img/location/faq-arbian-bg.webp) no-repeat center;
    background-size: cover;
    .section-title, .dec{
        color: #FFF;
    }
    .accordion__item{
        border-radius: 8px;
        border: 1px solid #ACACAC;
        background: #FFF;
    }
    .accordion__title::after {
        background: transparent;
    }
}
.location-express-icon{
    width: 136px;
    height: 136px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #4D2D8C;
    border: 9px solid #e1d2ff;
    margin-inline: auto;
    margin-bottom: 20px;
}
.location-express-box{
    text-align: center;
    h3{
        color: #000;
        font-family: "Roboto SemiBold";
        font-size: 26px;
        font-style: normal;
        font-weight: normal;
        line-height: 115.385%;
        margin-bottom: 8px;
    }
    p{
        font-size: 18px;
    }
}
.mobile-btn-group{
    display: none;
}

@media (max-width: 1600px),
(max-width: 1536px){
    .first-choice-arbian {
        .section-devider {
            margin-bottom: -50px;
        }
    }
}

@media (max-width: 1440px),
(max-width: 1366px){
    .service-arabian-icon {
        margin-bottom: 3px;
        width: 52px;
    }
    .service-arabian-card-content {
        h3 {
            font-size: 20px;
        }
        .primary-btn {
            font-size: 15px;
            padding: 12px 5px;
            border-radius: 15px;
            img {
                width: 18px;
            }
        }
    }
    .why-arabian-card {
        padding: 13px;
        h4 {
            font-size: 18px;
        }
    }
    .why-arabian-icon {
        width: 68.695px;
        height: 64.145px;
        padding: 13px;
    }
    .book-service-arbian-icon {
        width: 123px;
        height: 60px;
        img{
            width: 40px;
        }
    }
    .book-ser-arbian-card {
        h3 {
            font-size: 18px;
        }
    }
    .book-service-arbian-content {
        p {
            font-size: 15px;
        }
    }
    .p-bold {
        font-size: 20px;
    }
    .professilonal-arabian {
        .col-lg-6 {
            padding: 50px 30px;
        }
    }
    .first-choice-arbian {
        .section-devider {
            margin-bottom: -45px;
        }
    }
    .customer-arbian-slider {
        & .testi-card {
            .dec {
                font-size: 15px;
            }
        }
    }
    .arbian-area {
        padding-top: 160px;
        padding-bottom: 60px;
    }
    .arbian-location-list-box {
        ul {
            li {
                font-size: 20px;
                &::before {
                    top: 8px;
                }
            }
        }
    }
    .location-express-icon {
        width: 126px;
        height: 126px;
    }
    .location-express-box {
        h3 {
            font-size: 23px;
        }
        p {
            font-size: 15px;
        }
    }
    .location-item {
        width: 23.2%;
        font-size: 22px;
        &::before {
            top: 13px;
        }
    }
}
@media (max-width:1199.99px){
    .service-arabian-card-bg {
        height: 300px;
    }
    .location-item {
        width: 31.2%;
    }
}
@media (max-width: 991.99px){
    .location-banner {
        height: 400px;
    }
    .repair-slider {
        .slick-next {
            right: -20px;
        }
        .slick-prev {
            left: -20px;
        }
    }
    .location-about {
        .about-img {
            position: relative;
            right: 0;
            top: unset;
            transform: unset;
            width: 100%;
        }
        .about-content {
            padding-block: 10px;
        }
    }
    .service-arabian-card-content {
        .primary-btn{
            width: 100%;
        }
        .btn-group {
            gap: 10px;
            flex-direction: column;
        }
    }
    .book-service-arbian-icon {
        width: 113px;
    }
    .book-service-arbian {
        .about-included-box {
            height: 720px;
        }
    }
    .first-choice-arbian {
        .section-devider {
            margin-bottom: -28px;
        }
    }
    .professilonal-arabian {
        .col-lg-6 {
            padding: 25px 0;
        }
    }
    .arbian-location-list-box {
        padding: 15px 15px;
        bottom: 3%;
        right: 3%;
    }
    .book-service-arbian {
        & .about-included-box {
            &::before {
                left: 0;
                background-size: cover;
                top: 8px;
                left: -14px;
                width: 110%;
                height: 100%;
                background-position: center;
            }
        }
    }
    .area-search-bar {
        margin-bottom: 30px;
        width: 70%;
        margin-inline: auto;
        .search-icon {
            width: auto;
        }
    }
    .location-item {
        width: 23.3%;
    }
}
@media (max-width: 575.98px){
    .location-banner {
        .banner-content {
            text-align: center;
            padding-top: 50px;
            width: 100%;
        }
    }
    .repair-slider {
        .slick-next {
            right: -10px;
        }
        .slick-prev {
            left: -10px;
        }
    }
    .book-service-arbian-icon {
        width: 93px;
        height: 49px;
        img {
            width: 33px;
        }
    }
    .book-ser-arbian-card {
        h3 {
            font-size: 16px;
            padding: 12px 5px;
            border-radius: 15px;
        }
    }
    .book-service-arbian-content {
        p {
            font-size: 14px;
        }
    }
    .book-service-arbian {
        .about-included-box {
            height: 1000px;
        }
    }
    .first-choice-arbian {
        .container {
            padding-inline: 10px;
        }   
    }
    .p-bold {
        font-size: 15px;
    }
    .first-choice-arbian {
        .speed-content {
            padding: 10px 15px 10px 15px;
        }
    }
    .professilonal-arabian {
    & ul {
        & li {
            padding-left: 30px;
            span {
                width: 20.648px;
                height: 20.648px;
                font-size: 14px;
                top: 2px;
            }
        }
    }
}
    .customer-arbian-slider {
        & .testi-card {
            .dec {
                font-size: 14px;
            }
        }
            .slick-dots {
        bottom: -10px;
    }
    }
        .arbian-area {
        padding-top: 50px;
        padding-bottom: 40px;
    }
    .arbian-location-list-box {
        position: relative;
        padding: 15px 15px;
        bottom: unset;
        right: unset;
        width: 100%;
        & ul {
            li {
                font-size: 16px;
                padding-left: 25px;
                &::before {
                    content: '';
                    width: 14px;
                    height: 14px;
                    top: 6px;
                }
            }
        }
    }
    .location-faq {
        .accordion__title::after {
                    top: 12px;
                        right: 5px;
        }
    }
        .location-express-icon {
        width: 100px;
        height: 100px;
        padding: 20px;
        border-width: 7px;
    }
    .location-express-box {
        background: #f5f2fa;
        padding: 15px;
        border-radius: 15px;
        h3 {
            font-size: 18px;
        }
    }
    .arbian-area {
        .areas-map {
            width: 100%;
            margin-bottom: 15px;
        }
    }
    .service-arabian-card-content{
        background: transparent;
        .service-arabian-icon {
            filter: brightness(0) saturate(100%) invert(81%) sepia(17%) saturate(5965%) hue-rotate(354deg) brightness(106%) contrast(101%);
            transform: rotateY(180deg);
        }
        h3{
            color: #FFF;
        }
        p{
            color: #FFF;
        }
        .location-call-btn{
            background: #FFF;
            color: #000;
            img{
               filter: brightness(0) saturate(100%) invert(0%) sepia(100%) saturate(18%) hue-rotate(280deg) brightness(94%) contrast(105%);
            }
        }
        &::after{
            opacity: 1;
            background: linear-gradient(180deg, rgb(0 0 0 / 44%) 0%, rgb(32 11 74 / 81%) 100%);
        }
    }
    .mobile-btn-group{
        display: flex;
    }
    .desktop-btn-group{
        display: none;
    }
    .first-choice-arbian{
        .speed-box{
            .row{
                .col:last-child{
                    order: 2;
                }
            }
        }
    }
    .area-search-bar {
        margin-bottom: 20px;
        width: 95%;
        margin-inline: auto;
    }
    .area-search-bar {
        .search-icon {
            right: 10px;
            background: transparent;
            width: 20px;
            height: auto;
        }
    }
    .locations {
        gap: 6px;
    }
    .location-item {
        font-size: 17px;
        padding: 5px 5px;
        padding-left: 18px;
        width: 32%;
        &::before {
            width: 14px;
            height: 14px;
            top: 7px;
        }
    }
}